<!DOCTYPE html>
<html lang="en">

   <head>
      <meta charset="utf-8">

      <meta name="viewport" content="width=1200">
      <meta name="description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia">
      <meta name="author" content="ptgis (www.ptgis.com)">

      <meta name="mobile-web-app-capable" content="yes">
      <meta name="apple-mobile-web-app-title" content="Association">
      <meta name="theme_color" content="#2F3292">

      <meta property="og:url" content="https://gapensi.or.id" />
      <meta property="og:site_name" content="gapensi" />
      <meta property="og:type" content="website" />
      <meta property="og:title" content="GAPENSI&reg; | Beranda" />
      <meta property="og:description" content="GAPENSI | Gabungan Asosiasi Pengusaha Konstruksi Indonesia" />
      <meta property="og:image" content="https://gapensi.or.id/images/assets/background/cover.jpg" />

      <link rel="icon" href="../../assets/main-logo/logo-round-color.png">

      <title>GAPENSI&reg; | Beranda</title>

      <!-- css vendor -->
      <link href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" rel="stylesheet"
         integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
      <link href="../../lib/Ionicons/css/ionicons.min.css" rel="stylesheet">
      <link href="../../lib/swiper/css/swiper.min.css" rel="stylesheet">
      <link href="../../lib/owl.carousel/css/owl.carousel.min.css" rel="stylesheet">
      <link href="../../lib/perfect-scrollbar/css/perfect-scrollbar.min.css" rel="stylesheet">
      <link href="../../lib/morris.js/css/morris.css" rel="stylesheet">
      <link href="../../lib/magnific-popup/css/magnific-popup.css" rel="stylesheet">

      <!-- jquery calendar -->
      <link href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css" rel="stylesheet">

      <!-- css components -->
      <link href="../../scripts/css/utilities.min.css" rel="stylesheet">
      <link href="../../scripts/css/templates.min.css" rel="stylesheet">
      <link href="../../scripts/css/layout.min.css" rel="stylesheet">
      <link href="../../scripts/css/components.min.css" rel="stylesheet">
   </head>

   <body class="app-theme-1" data-spy="scroll" data-target="#navbarMain">
      <!-- start this app -->
      <div id="app" class="o-container u-mrgn-v--20">
         <div class="c-card c-card__page">
            <!-- start : headpanel -->
            <div id="headPanel" class="c-headpanel o-pos__fixed--top z-index-100">
               <!-- top nav -->
               <div class="u-bg--white">
                  <div class="o-container u-ht--70 u-flex u-justify-content--between u-align-items--center">
                     <!-- main logo -->
                     <a href="index.html" id="main-logo">
                        <img class="img-fluid" src="../../assets/main-logo/logo-wide-color.png" width="220"
                           alt="main logo gapensi">
                     </a>
                     <!-- main logo -->

                     <!-- dropdown list -->
                     <div id="select-area">
                        <ul class="c-header__dropdown-menu u-mrgn-left--15">
                           <li class="c-header__dropdown-menu-mega">
                              <!-- button dropdown -->
                              <a href="#" class="mega-dropdown">
                                 Daftar BPD
                              </a>
                              <!-- button dropdown -->

                              <!-- dropdown body -->
                              <div class="c-header__dropdown-grid c-header__dropdown-grid-lined">
                                 <div class="c-header__dropdown-row">
                                    <div class="c-header__dropdown-col-12">
                                       <h3 class="c-header__dropdown-list-heading">34 Provinsi Anggota Gapensi Indonesia
                                       </h3>

                                       <div class="row">
                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Aceh</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Kepulauan Riau</a></li>
                                                <li><a href="../bpd/index.html">BPD Jambi</a></li>
                                                <li><a href="../bpd/index.html">BPD Sumatera Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Bangka Belitung</a></li>
                                                <li><a href="../bpd/index.html">BPD Bengkulu</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Lampung</a></li>
                                                <li><a href="../bpd/index.html">BPD DKI Jakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Banten</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD D.I Yogyakarta</a></li>
                                                <li><a href="../bpd/index.html">BPD Jawa Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Bali</a></li>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Barat</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Nusa Tenggara Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Tengah</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Kalimantan Timur</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tengah</a></li>
                                             </ul>
                                          </div>

                                          <div class="col-3">
                                             <ul>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Tenggara</a></li>
                                                <li><a href="../bpd/index.html">BPD Sulawesi Selatan</a></li>
                                                <li><a href="../bpd/index.html">BPD Gorontalo</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku</a></li>
                                                <li><a href="../bpd/index.html">BPD Maluku Utara</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua Barat</a></li>
                                                <li><a href="../bpd/index.html">BPD Papua</a></li>
                                             </ul>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </div>
                              <!-- dropdown boddy -->
                           </li>
                        </ul>
                     </div>
                     <!-- dropdown list -->

                     <!-- searchbar header -->
                     <div id="searchbar" class="c-header__searchbar-theme u-mrgn-h--15">
                        <div class="c-searchbar-theme">
                           <div class="c-searchbar-theme__main">
                              <form role="search" class="c-searchbar-theme-input" autocomplete="off" action="">
                                 <input aria-label="" class="c-searchbar-theme-input__input" maxlength="128"
                                    placeholder="Masukan pencarian ..." autocomplete="off" value type="text">
                              </form>
                           </div>

                           <button type="button" class="c-btn c-btn-search-theme">
                              <i class="fas fa-search"></i>
                           </button>
                        </div>
                     </div>
                     <!-- searchbar header -->

                     <!-- login button -->
                     <a id="login" href="" class="c-btn c-btn-login-theme" data-toggle="modal" data-target="#modal_login">
                        <div class="u-flex u-justify-content--center u-align-items--center">
                           <i class="fas fa-user-tie"></i>
                           <span class="u-font--13 u-font--medium u-mrgn-left--10">Login / Daftar Anggota</span>
                        </div>
                     </a>
                     <!-- login button -->

                     <!-- modal login -->
                     <div id="modal_login" class="c-modal fade show">
                        <!-- modal dialog -->
                        <div class="c-modal__dialog c-modal__dialog-centered" role="document">
                           <!-- modal content -->
                           <div class="c-modal__content">
                              <!-- modal header -->
                              <div class="c-modal__header-custom">
                                 <!-- empty block -->
                                 <div></div>
                                 <!-- logo gapensi -->
                                 <div class="c-modal__title">
                                    <img src="../../assets/main-logo/logo-wide-color.png" width="230" alt="logo gapensi wide">
                                 </div>
                                 <!-- empty block -->
                                 <div></div>
                              </div>
                              <!-- modal header -->

                              <!-- button close -->
                              <div class="c-modal__btn-header">
                                 <button type="button" class="close c-modal__btn-close" data-dismiss="modal" aria-label="Close">
                                    <span aria-hidden="true">&times;</span>
                                 </button>
                              </div>
                              <!-- button close -->

                              <!-- modal body -->
                              <div class="c-modal__body c-modal__body-custom u-pad-v--20 u-pad-h--30">
                                 <h1 class="is-title">Masuk ke akun anda</h1>

                                 <!-- input email & pass -->
                                 <div class="u-mrgn-bottom--15">
                                    <span class="is-title">Username</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan username">
                                 </div>

                                 <div class="u-mrgn-bottom--25">
                                    <span class="is-title">Password</span>
                                    <input type="text" class="c-form__control" placeholder="Masukan password">
                                 </div>
                                 <!-- input email & pass -->

                                 <!-- button action 1 -->
                                 <div class="u-mrgn-bottom--30">
                                    <!-- button login -->
                                    <a href="" class="c-btn c-btn--primary c-btn--block u-pad-v--10">
                                       Masuk
                                    </a>
                                    <!-- button forgot pass -->
                                    <a href="" class="c-btn c-btn__outline--primary c-btn--block u-pad-v--10">
                                       Lupa password ?
                                    </a>
                                 </div>
                                 <!-- button action 1 -->

                                 <!-- text separator -->
                                 <div class="c-modal__separator">
                                    <div class="is-border u-mrgn-right--10"></div>
                                    <div class="is-title">Belum Memiliki Akun ?</div>
                                    <div class="is-border u-mrgn-left--10"></div>
                                 </div>
                                 <!-- text separator -->

                                 <!-- button action 2 -->
                                 <a href="" class="c-btn c-btn--secondary c-btn--block u-pad-v--10">
                                    Daftar Sekarang
                                 </a>
                                 <!-- button action 2 -->
                              </div>
                              <!-- modal body -->
                           </div>
                           <!-- modal content -->
                        </div>
                        <!-- modal dialog -->
                     </div>
                     <!-- modal login -->
                  </div>
               </div>
               <!-- top nav -->
      
               <!-- bottom nav -->
               <div class="u-bg-theme--primary u-ht--50">
                  <div class="o-container u-flex u-align-items--center">
                     <ul id="navbarMain" class="c-nav__link c-header__dropdown-menu u-flex u-align-items--center u-justify-content--start">
                        <!-- menu : profil -->
                        <li class="c-regular-menu"><a href="#" class="has-children">Profil</a>
                           <!-- has children -->
                           <ul>
                              <li><a href="#profil">Tentang GAPENSI</a></li>
                              <li><a href="#fasilitas-kantor">Fasilitas Kantor</a></li>
                              <li><a href="#fungsi-tujuan">Fungsi & Tujuan</a></li>
                              <li><a href="#visi-misi">Visi & Misi</a></li>
                              <li><a href="#ad-art">AD / ART</a></li>
                              <li><a href="#kode-etik">Kode Etik</a></li>
                           </ul>
                        </li>
                        <!-- menu : profil -->

                        <!-- menu : organisasi (bpp) -->
                        <li class="c-regular-menu"><a href="#" class="has-children">Organisasi</a>
                           <!-- has children -->
                           <ul>
                              <li><a href="index.html">Badan Pengurus Pusat</a></li>
                              <li><a href="../bpd/index.html">Badan Pengurus Daerah</a></li>
                              <li><a href="../bpc/index.html">Badan Pengurus Cabang</a></li>
                           </ul>
                        </li>
                        <!-- menu : organisasi (bpp) -->

                        <!-- menu : anggota -->
                        <li class="c-regular-menu"><a href="#" class="has-children">Anggota</a>
                           <!-- has children -->
                           <ul>
                              <li><a href="daftar-anggota.html">Daftar Anggota</a></li>
                              <li><a href="statistik.html">Statistik</a></li>
                              <li><a href="persyaratan-keanggotaan.html">Persyaratan Keanggotaan</a></li>
                              <li><a href="pendaftaran-anggota.html">Pendaftaran Anggota</a></li>
                           </ul>
                        </li>
                        <!-- menu : anggota -->

                        <!-- menu : sertifikasi -->
                        <li class="c-regular-menu"><a href="sertifikasi.html" class="no-children">Sertifikasi</a></li>
                        <!-- menu : sertifikasi -->

                        <!-- menu : agenda -->
                        <li class="c-regular-menu"><a href="#" class="has-children">Agenda</a>
                           <!-- has children -->
                           <ul>
                              <li><a href="agenda-rapat.html">Rapat</a></li>
                              <li><a href="agenda-musyawarah.html">Musyawarah</a></li>
                              <li><a href="agenda-external.html">External</a></li>
                              <li><a href="agenda-seminar.html">Seminar</a></li>
                              <li><a href="agenda-fgd.html">FGD</a></li>
                              <li><a href="agenda-pelatihan.html">Pelatihan</a></li>
                              <li><a href="agenda-pendidikan.html">Pendidikan</a></li>
                           </ul>
                        </li>
                        <!-- menu : agenda -->

                        <!-- menu : pengumuman -->
                        <li class="c-regular-menu"><a href="pengumuman.html" class="no-children">Pengumuman</a></li>
                        <!-- menu : pengumuman -->

                        <!-- menu : berita -->
                        <li class="c-regular-menu"><a href="berita.html" class="no-children">Berita</a></li>
                        <!-- menu : berita -->

                        <!-- menu : regulasi -->
                        <li class="c-regular-menu"><a href="regulasi.html" class="no-children">Regulasi</a></li>
                        <!-- menu : regulasi -->

                        <!-- menu : galeri -->
                        <li class="c-regular-menu"><a href="galeri.html" class="no-children">Galeri</a></li>
                        <!-- menu : galeri -->

                        <!-- menu : kontak -->
                        <li class="c-regular-menu"><a href="kontak.html" class="no-children">Kontak</a></li>
                        <!-- menu : kontak -->
                     </ul>
                  </div>
               </div>
               <!-- bottom nav -->
            </div>
            <!-- end : headpanel -->

            <!-- header title -->
            <div class="u-flex u-justify-content--between u-align-items--center u-mrgn-bottom--30 u-pad-v--25 u-pad-h--40 u-bg--gray-lightest">
               <!-- title -->
               <div class="u-font--24 u-font--semibold u-fg--primary">Sertifikasi Anggota</div>
               <!-- title -->
            
               <!-- breadcrumb -->
               <div>
                  <ol class="breadcrumb c-breadcrumb__custom--primary">
                     <li class="breadcrumb-item"><a href="#">BPC Kab. Bekasi</a></li>
                     <li class="breadcrumb-item active">Sertifikasi Anggota</li>
                  </ol>
               </div>
               <!-- breadcrumb -->
            </div>
            <!-- header title -->

            <!-- content -->
            <div class="u-pad-h--40">
               <div id="detail-sertifikasi">
                  <div class="c-box-detail">
                     <div class="u-top--0 u-mrgn-bottom--40">
                        <div class="row">
                           <!-- content text -->
                           <div class="col-7">
                              <!-- start : list detail sertifikasi -->
                              <ul class="c-detail-text">
                                 <!-- nama badan usaha -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Nama Badan Usaha</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">PT. Gunung Baja Konstruksi</div>
                                 </li>
                                 <!-- nama badan usaha -->
   
                                 <!-- nama sertifikat -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Nama Sertifikat</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">Sertifikat Badan Usaha</div>
                                 </li>
                                 <!-- nama sertifikat -->
   
                                 <!-- nomor sertifikat -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Nomor Sertifikat</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">032160701410100293</div>
                                 </li>
                                 <!-- nomor sertifikat -->
   
                                 <!-- kualifikasi -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Kualifikasi</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">B2</div>
                                 </li>
                                 <!-- kualifikasi -->
   
                                 <!-- masa berlaku -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Masa Berlaku</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">11/14/2014 - 07/19/2016</div>
                                 </li>
                                 <!-- masa berlaku -->
   
                                 <!-- penerbit -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Penerbit</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">LPJKN Ver Kementerian Pekerjaan Umum</div>
                                 </li>
                                 <!-- penerbit -->
   
                                 <!-- keterangan -->
                                 <li class="u-flex u-justify-content--start u-align-items--center">
                                    <div class="u-wd--35p">Keterangan</div>
                                    <div class="u-wd--5p">:</div>
                                    <div class="u-wd--60p">SERTIFIKASI BADAN USAHA - BID. ARSITEKTUR & BID. SIPIL</div>
                                 </li>
                                 <!-- keterangan -->
                              </ul>
                              <!-- end : list detail sertifikasi -->
   
                              <!-- start : button profil -->
                              <a href="" class="c-btn c-btn--primary u-pad-h--35 u-mrgn-top--20">
                                 Profil Perusahaan
                              </a>
                              <!-- end : button profil -->
                           </div>
                           <!-- content text -->
   
                           <!-- content image -->
                           <div class="col-5">
                              <div class="u-flex u-justify-content--center u-align-items--center">
                                 <!-- 575x400 pixel -->
                                 <a href="../../assets/sertifikat/sertifikat-01.jpg" class="image-popup-no-margins">
                                    <img class="img-fluid" src="../../assets/sertifikat/sertifikat-01.jpg" alt="sertifikat">
                                 </a>
                              </div>
                           </div>
                           <!-- content image -->
                        </div>
                     </div>
                  </div>
               </div>
            </div>
            <!-- content -->

            <!-- start : footer -->
            <div class="c-footer">
               <!-- footer background -->
               <div class="c-footer--background"></div>
               <!-- footer content -->
               <div class="c-footer-content u-pad-h--40">
                  <div class="row">
                     <div class="col-5">
                        <!-- logo gapensi -->
                        <img class="img-fluid u-mrgn-bottom--25" src="../../assets/main-logo/logo-wide-white.png"
                           width="240" alt="logo gapensi wide">
   
                        <!-- about gapensi -->
                        <div class="u-font--13 u-fg--white u-mrgn-bottom--40">
                           GAPENSI adalah Asosiasi Jasa Konstruksi Nasional, didirikan di Tretes Provinsi Jawa Timur pada
                           tanggal 8 Januari 1959, merupakan Asosisasi Jasa Konstruksi tertua dan terbesar di Indonesia.
                        </div>
   
                        <!-- address -->
                        <h3 class="u-font--18 u-txt--medium u-fg--white u-mrgn-bottom--10">Badan Pimpinan Pusat</h3>
                        <p class="u-font--13 u-fg--white u-mrgn-bottom--35">Jl. Raya Ragunan No. C-1, Jati padang - Pasar
                           Minggu Jakarta - Indonesia 12540 Telepon : +62-21-78847247 (hunting) Fax : +62-21-7806119</p>
   
                        <!-- copyright -->
                        <div class="u-font--13 u-fg--white">&copy;GAPENSI. All Rights Reserved.</div>
                     </div>
   
                     <div class="col-7">
                        <div class="u-flex u-justify-content--start u-align-items--start u-mrgn-top--20">
                           <!-- link list #1 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Asosiasi</h3>
                              <ul class="is-list">
                                 <li><a href="#">Profil Gapensi</a></li>
                                 <li><a href="#">Fungsi Organisasi</a></li>
                                 <li><a href="#">Tujuan Gapensi</a></li>
                                 <li><a href="#">Visi & Misi</a></li>
                                 <li><a href="#">Kode Etik Gapensi</a></li>
                                 <li><a href="#">Struktur Organisasi</a></li>
                                 <li><a href="#">Karir</a></li>
                                 <li><a href="#">Kontak</a></li>
                              </ul>
                           </div>
                           <!-- link list #1 -->
   
                           <!-- link list #2 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Layanan</h3>
                              <ul class="is-list">
                                 <li><a href="#">Keanggotaan</a></li>
                                 <li><a href="#">Pendidikan & Pelatihan</a></li>
                                 <li><a href="#">Sertifikasi</a></li>
                                 <li><a href="#">Informasi Konstruksi</a></li>
                              </ul>
                           </div>
                           <!-- link list #2 -->
   
                           <!-- link list #3 -->
                           <div class="c-footer--link-list">
                              <h3 class="is-title">Dukungan</h3>
                              <ul class="is-list">
                                 <li><a href="#">Dokumentasi</a></li>
                                 <li><a href="#">Solusi</a></li>
                                 <li><a href="#">Teknis</a></li>
                              </ul>
                           </div>
                           <!-- link list #3 -->
                        </div>
                     </div>
                  </div>
               </div>
               <!-- footer content -->
            </div>
            <!-- end : footer -->
         </div>
      </div>
      <!-- end this app -->

      <!-- start : javascript vendor -->
      <script src="../../lib/jquery/js/jquery.min.js"></script>
      <script src="../../lib/jquery-ui/js/jquery-ui.min.js"></script>
      <script src="../../lib/popper.js/js/popper.min.js"></script>
      <script src="../../lib/bootstrap-tagsinput/js/bootstrap-tagsinput.min.js"></script>
      <script src="../../lib/swiper/js/swiper.min.js"></script>
      <script src="../../lib/raphael/js/raphael.min.js"></script>
      <script src="../../lib/morris.js/js/morris.js"></script>
      <script src="../../lib/moment/js/moment.js"></script>
      <script src="../../lib/chart.js/js/Chart.min.js"></script>
      <script src="../../lib/owl.carousel/js/owl.carousel.min.js"></script>
      <script src="../../lib/perfect-scrollbar/js/perfect-scrollbar.jquery.js"></script>
      <script src="../../lib/magnific-popup/js/jquery.magnific-popup.min.js"></script>
      <!-- end : javascript vendor -->

      <!-- start : javascript internal -->
      <script src="../../scripts/js/components.js"></script>
      <script src="../../scripts/js/blockbox.js"></script>
      <script src="../../scripts/js/blockbox.chart.js"></script>
      <script src="../../scripts/js/bootstrap.js"></script>
      <!-- end : javascript internal -->
   </body>

</html>